fcb\_rotate
-----------

.. code-block:: console

    int fcb_rotate(struct fcb *fcb);

Erase the oldest sector in FCB.

Arguments
^^^^^^^^^

+-------------+------------------+
| Arguments   | Description      |
+=============+==================+
| fcb         | Points to FCB.   |
+-------------+------------------+

Returned values
^^^^^^^^^^^^^^^

Returns 0 on success; nonzero on failure.

Notes
^^^^^

Example
^^^^^^^
